  a:link {
    color:#00b1ff;
    text-decoration: none;
    }      
  a:visited {
    color:#cbf3ff;
    }  
  a:hover {
    color:#fd65e8;
        }
  a:active {
    color:#74e8d2;
    }  
  a.linkhvr:hover{
    background-color: #fd65e8;
    border:0px solid;
    border-radius:5px;
    }
body{
  color:#3a3a3a;
  font-family: Arial, sans-serif;
  background:url('../img/rtr-bg.jpg');
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  }
#headerfull{
	position: relative;
	width: 100%;
	height: 400px;
	}
#headerbar{
	position:relative;
	width: 90%;
	margin: auto;
  height: 400px;
	}
#body1{
  position: relative;
  display: block;
  margin-left: 10%;
  margin-right: 10%;
  margin-top: 2%;
  text-align: justify;
  text-justify: inter-word;
}
#bdytxt{
  background-color: white;
}
#txt{
 margin: 1%;
}
#body2{
  margin-top: 20px;
	position: relative;
	display: block;
	margin-left: 10px;
	margin-right: 10px;
}
 #footer{
  position: relative;
  height: 100px;
  width: 100%;
  overflow: hidden;
}
#footermid{
  position: relative;
  margin-left: 10%;
  margin-right: 10%;
}
#footerleft{
position: relative;
  float: left;
  height: 100%
}
#footericons{
  position: relative;
  float: right;
  height: 100%;
  background-color: #00b1ff;
  border-radius: 15px;
}
.container {
  position: relative;
  width: 250px;
  background-color: white;
}
.text-block {
  position: absolute;
  color: #fd65e8;
  bottom: 20px;
  right: 5px;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 20px;
  font-family: "Arial Black", sans-serif;
  -webkit-text-stroke: 1px white;
}
.text-block2 {
  position: absolute;
  color: #00b1ff;
  bottom: 20px;
  right: 5px;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 20px;
  font-family: "Arial Black", sans-serif;
  -webkit-text-stroke: 1px white;
}
.fadein img{
		opacity: 1;
		transition: .3s ease;
}
.fadein img:hover{
		opacity: .6;
		transition: .3s ease;
}
#photos {
  /* Prevent vertical gaps */
  line-height: 0;
  -webkit-column-count: 5;
  -webkit-column-gap:   2px;
  -moz-column-count:    5;
  -moz-column-gap:      2px;
  column-count:         5;
  column-gap:           2px;  
}
#photos img {
  /* Just in case there are inline attributes */
  width: 250px;
  height: auto !important;
}
@media (max-width: 1200px) {
  #photos {
  -moz-column-count:    4;
  -webkit-column-count: 4;
  column-count:         4;
  }
}
@media (max-width: 1000px) {
  #photos {
  -moz-column-count:    3;
  -webkit-column-count: 3;
  column-count:         3;
  }
}
@media (max-width: 800px) {
  #photos {
  -moz-column-count:    2;
  -webkit-column-count: 2;
  column-count:         2;
  }
}
@media (max-width: 400px) {
  #photos {
  -moz-column-count:    1;
  -webkit-column-count: 1;
  column-count:         1;
  }
